<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">107455</id>
  <name>Custom Line 2113 – RAL 6013 | Schilfgrün</name>
  <manufacturer-name>Topakustik</manufacturer-name>
  <product-line-name>Topakustik Custom Line 2113 | RAL-kleuren</product-line-name>
  <width type="float">2559.0</width>
  <height type="float">2175.0</height>
  <image-ls-height type="float">100.0</image-ls-height>
  <image-ls-width type="float">100.0</image-ls-width>
  <image-qs-height type="float">100.0</image-qs-height>
  <image-qs-width type="float">100.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kN/m³</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info>Melaminbeschichtung</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#cc9933</hex>
    <name>Beige</name>
  </color>
  <product-line>
    <linktip></linktip>
    <description></description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Binnen</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Finished wall coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_107455.jpg</image-file-name>
  <image-ls-file-name>mtex_107455_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_107455_qs.jpg</image-qs-file-name>
  <material-type>Hout</material-type>
  <material-subtype>Akoestische panelen</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Topakustik&amp;product_line=Topakustik+Custom+Line+2113+%7C+RAL-kleuren</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_107455.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_107455_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_107455_qs.jpg</image-qs-med-file-name>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Topakustik</manufacturer-url>
  <manufacturer-email>contact@topakustik.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/107455</material-url>
  <image-size>3,19 MB</image-size>
  <image-ls-size>26,1 KB</image-ls-size>
  <image-qs-size>26,1 KB</image-qs-size>
  <image-med-size>392 KB</image-med-size>
  <image-ls-med-size>28,4 KB</image-ls-med-size>
  <image-qs-med-size>28,4 KB</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Belangrijke juridische informatie over het gebruik van de mtexture-database. In de mtextur-database vindt u een selectie van kwalitatieve gedigitaliseerde materialen. Deze zijn ingedeeld naar materiaalsoort en subtype, kleur, toepassingsgebied, fabrikant en productlijn. De patroon- en kleurnauwkeurigheid van de texturen kan niet worden gegarandeerd. Contacteer de betreffende fabrikanten voor bindende monsters. Zij verstrekken u graag de nodige informatie. De informatie in de mtextur-database is naar beste vermogen samengesteld en getest. Toch zijn fouten niet volledig uitgesloten. De uitgever h2c GmbH en de respectievelijke fabrikanten en distributeurs zijn niet aansprakelijk voor eventueel onjuiste informatie en de gevolgen daarvan, tenzij h2c GmbH aantoonbaar opzettelijk handelt. Het werk (mtextur) is in al zijn onderdelen auteursrechtelijk beschermd. Alle rechten voorbehouden, inclusief reproductie, vertaling, microfilm, opslag en verwerking in elektronische systemen. Dit geldt met name voor duplicatie en gebruik in andere databanken of op gegevensdragers en voor het beschikbaar stellen van de gegevens op een externe server of gegevensdrager buiten de mtextuurdatabank. Bijna alle fabrikanten- en productnamen die in de database worden behandeld, zijn ook gedeponeerde handelsmerken en moeten als zodanig worden behandeld. Verder gebruik buiten het beoogde doel is alleen mogelijk met uitdrukkelijke toestemming van de uitgeverij h2c GmbH. Inbreuken zullen strafrechtelijk worden vervolgd. De plaats van jurisdictie is Zürich, Zwitserland.</hinweise-bitte-lesen>
</material>
